
<!---
# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
-->
# Apache Cassandra Changelog

## Release 1.0.5 - 2011-11-30



### BUG FIXES:

| JIRA | Summary | Priority | Component | Reporter | Contributor |
|:---- |:---- | :--- |:---- |:---- |:---- |
| [CASSANDRA-3500](https://issues.apache.org/jira/browse/CASSANDRA-3500) | cqlsh ASSUME doesn't work when using SELECT keyspace.cfname syntax |  Minor | Tools | paul cannon | paul cannon |
| [CASSANDRA-3278](https://issues.apache.org/jira/browse/CASSANDRA-3278) | SSLFactory should not enable cipher suites that aren't supported |  Minor | . | George | Vijay |
| [CASSANDRA-3539](https://issues.apache.org/jira/browse/CASSANDRA-3539) | Assertion error when forwarding to local nodes |  Major | . | Sylvain Lebresne | Sylvain Lebresne |


